@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 88.0326%;
	padding-left: 1.4836%;
	padding-right: 1.4836%;
}

#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#info-top {
	clear: none;
	float: left;
	margin-left: 3.3707%;
	width: 100%;
	display: none;
}
#menu {
	clear: none;
	float: left;
	margin-left: 3.3707%;
	width: 100%;
	display: none;
}
#fachada {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#titulo-h1 {
	clear: none;
	float: left;
	margin-left: 3.3707%;
	width: 74.1573%;
	display: block;
	padding-left: 30px;
}
#imagen-titulo {
	clear: none;
	float: left;
	margin-left: 3.3707%;
	width: 100%;
	display: none;
}

#articulo1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#articulo2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#articulo3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#articulo4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


#boton1 {
	clear: none;
	float: left;
	margin-left: 3.3707%;
	width: 100%;
	display: none;
}
#boton2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#boton3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#espacio-vertical {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#espacio-vertical2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#espacio-vertical3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#espacio-vertical5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


#piedeplano {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 310px;
}



#piedeplano2 {
	clear: none;
	float: left;
	margin-left: 3.3707%;
	width: 100%;
	display: none;
}

#pieplano3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


#imagenes-logos1 {
	clear: none;
	float: left;
	margin-left: 3.3707%;
	width: 100%;
	display: none;
}

#espacio-horizontalimg {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}

#espacio-horizontal {
	clear: both;
	float: left;
	margin-left: 0;
	width: 22.4719%;
	display: none;
}

#espacio-horizontal2 {
	clear: none;
	float: left;
	margin-left: 3.3707%;
	width: 100%;
	display: none;
}

#espacio-horizontal3 {
	clear: none;
	float: left;
	margin-left: 3.3707%;
	width: 100%;
	display: none;
}
#espacio-horizontal4 {
	clear: none;
	float: left;
	margin-left: 3.3707%;
	width: 100%;
	display: none;
}
#espacio-horizontal5 {
	clear: none;
	float: left;
	margin-left: 3.3707%;
	width: 100%;
	display: none;
}
#espacio-horizontal6 {
	clear: none;
	float: left;
	margin-left: 3.3707%;
	width: 100%;
	display: none;
}
#espacio-horizontal7 {
	clear: none;
	float: left;
	margin-left: 3.3707%;
	width: 100%;
	display: none;
}
#espacio-horizontal8 {
	clear: none;
	float: left;
	margin-left: 3.3707%;
	width: 100%;
	display: block;
}

#espacio-horizontal10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#espacio-horizontal11 {
	clear: none;
	float: left;
	margin-left: 3.3707%;
	width: 100%;
	display: none;
}

#espacio-horizontal12 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#espacio-horizontal13 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#titulo-pagina {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#espacio-horinzontal14 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#imagen-doctor {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#puntos-importantes {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#espacio-horizontal15 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#info-doctor {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#servicio1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#servicios2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#servicios3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#servicios4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#servicios5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#servicios6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}

#servicios7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}

#servicios8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#servicios9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#espacio-horizontal16 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#servicios11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#contacto-info2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#contacto-mapa {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#experiencia-boton1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#experiencia-boton2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#experiencia-boton3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#experiencia-boton4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#info-experiencia {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}




/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 91.4836%;
	padding-left: 0.7581%;
	padding-right: 0.7581%;
}

#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 36.464%;
	display: block;
}
#info-top {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 61.8784%;
	display: block;
	background-image: url(../img/ft-tel.png);
	background-repeat: no-repeat;
	background-position: right;
}

#fachada {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#titulo-h1 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 74.5856%;
	display: block;
}

#imagen-titulo {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 74.5856%;
	display: block;
}

#articulo1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}

#articulo2 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 36.464%;
	display: block;
}

#articulo3 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 36.464%;
	display: block;
}

#articulo4 {
  clear: both;
  float: left;
  margin-left: 0;
  width: 100%;
  display: none;
}

#boton1 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: none;
}
#boton2 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 36.464%;
	display: block;
}
#boton3 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 36.464%;
	display: block;
}

#espacio-vertical {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#espacio-vertical2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#espacio-vertical3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}

#espacio-vertical5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#piedeplano {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.1712%;
	display: block;
	height: 310px;
}


#piedeplano2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


#pieplano3 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 49.1712%;
	display: block;
}


#imagenes-logos1 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: none;
}


/*menu*/

#menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#menu ul  {
  list-style: none;
  float: center;
  font-size: 1.2em;
  width: 100%;
  margin-top: 0px;
}

#menu ul li {
  float: left;
}

#menu ul li a {
  color: #fff;
  font-weight: normal;
  padding: 15px;
  text-decoration: none;  
}

#menu ul li a:hover {
  color: #fff;
  font-weight: normal;
  padding: 5px 15px 5px 15px;
  background-color: #014576;
  border-radius: 10px 10px;
}


#espacio-horizontalimg {
  clear: none;
  float: left;
  margin-left: 1.6574%;
  width: 11.0497%;
  display: block;
}

#espacio-horizontal {
	clear: both;
	float: left;
	margin-left: 0;
	width: 11.0497%;
	display: block;
}

#espacio-horizontal3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 11.0497%;
	display: block;
}
#espacio-horizontal4 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 11.0497%;
	display: block;
}
#espacio-horizontal5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 11.0497%;
	display: block;
}
#espacio-horizontal6 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 11.0497%;
	display: block;
}
#espacio-horizontal7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 11.0497%;
	display: none;
}
#espacio-horizontal8 {
	clear: none;
	float: left;
	margin-left: 1.6574%;
	width: 100%;
	display: block;
}

#espacio-horizontal10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 11.0497%;
	display: block;
}

#espacio-horizontal11 {
  clear: both;
  float: left;
  margin-left: 0;
  width: 11.0497%;
  display: none;
}

#espacio-horizontal12 {
  clear: both;
  float: left;
  margin-left: 0;
  width: 100%;
  display: block;
}

#espacio-horizontal13 {
  clear: both;
  float: left;
  margin-left: 0;
  width: 100%;
  display: block;
}

#titulo-pagina {
  clear: both;
  float: left;
  margin-left: 0;
  width: 100%;
  display: block;
}

#espacio-horinzontal14 {
  clear: both;
  float: left;
  margin-left: 0;
  width: 100%;
  display: block;
}

#imagen-doctor {
  clear: both;
  float: left;
  margin-left: 0;
  width: 36.464%;
  display: block;
}

#puntos-importantes {
  clear: none;
  float: left;
  margin-left: 1.6574%;
  width: 61.8784%;
  display: block;
}

#espacio-horizontal15 {
  clear: both;
  float: left;
  margin-left: 0;
  width: 100%;
  display: block;
}

#info-doctor {
  clear: both;
  float: left;
  margin-left: 0;
  width: 100%;
  display: block;
}

ul.lista2 li {
  color: #333;
  font-weight: normal;
  line-height: 1.2em;
  font-size: 1.2em;
  text-decoration: none;
  list-style: none;
  margin-top: 20px;
   
}

ul.lista2 li a:hover {
  text-decoration: underline;
  
}

ul.listaservicios li {
  list-style-image: url('../img/ft-105.png');
  color: #333;
  font-weight: normal;
  line-height: 1.2em;
  font-size: 1.2em;
  text-decoration: none;
  
  
  
}

ul.listaservicios li a:hover {
  text-decoration: underline;
  
}

#servicio1 {
  clear: both;
  
  float: left;
  
  margin-left: 0;
  
  width: 23.7569%;
  
  display: block;
  
}

#servicios2 {
  clear: none;
  
  float: left;
  
  margin-left: 1.6574%;
  
  width: 23.7569%;
  
  display: block;
  
}

#servicios3 {
  clear: none;
  
  float: left;
  
  margin-left: 1.6574%;
  
  width: 23.7569%;
  
  display: block;
  
}

#servicios4 {
  clear: none;
  
  float: left;
  
  margin-left: 1.6574%;
  
  width: 23.7569%;
  
  display: block;
  
}

#servicios5 {
  clear: both;
  
  float: left;
  
  margin-left: 0;
  
  width: 23.7569%;
  
  display: block;
  
}

#servicios6 {
  clear: none;
  
  float: left;
  
  margin-left: 1.6574%;
  
  width: 23.7569%;
  
  display: none;
  
}

#servicios7 {
  clear: none;
  
  float: left;
  
  margin-left: 1.6574%;
  
  width: 23.7569%;
  
  display: none;
  
}

#servicios8 {
  clear: none;
  
  float: left;
  
  margin-left: 1.6574%;
  
  width: 23.7569%;
  
  display: block;
  
}

#servicios9 {
  clear: none;
  
  float: left;
  
  margin-left: 1.6574%;
  
  width: 23.7569%;
  
  display: block;
  
}

#espacio-horizontal16 {
  clear: both;
  
  float: left;
  
  margin-left: 0;
  
  width: 100%;
  
  display: block;
  
}

#servicios11 {
  clear: none;
  
  float: left;
  
  margin-left: 1.6574%;
  
  width: 23.7569%;
  
  display: block;
  
}

#contacto-info2 {
  clear: both;
  
  float: left;
  
  margin-left: 0;
  
  width: 36.464%;
  
  display: block;
  
}

#contacto-mapa {
  clear: none;
  
  float: left;
  
  margin-left: 1.6574%;
  
  width: 61.8784%;
  
  display: block;
  
}

#experiencia-boton1 {
  clear: both;
  
  float: left;
  
  margin-left: 0;
  
  width: 100%;
  
  display: block;
  
}

ul.nav2 {
  list-style: none;
  float: left;
  margin-top: 40px;
  width: 100%;
  margin-left: -30px;
  

}

ul.nav2 li a {
  color: #333;
  font-weight: normal;
  padding: 5px 10px;
  font-size: 1em;
  text-decoration: underline;  
}

ul.nav2 li {
  float: left;
  
}

ul.nav2 li a:hover {
  color: #333;
  font-weight: normal;
  padding: 5px 10px;
  background-color: #ccc;
  
}

#info-experiencia {
  clear: both;
  
  float: left;
  
  margin-left: 0;
  
  width: 100%;
  
  display: block;
  
}






}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 89.0217%;
	max-width: 1232px;
	padding-left: 0.4891%;
	padding-right: 0.4891%;
	margin: auto;
}

#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.6007%;
	display: block;
}
#info-top {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 66.3003%;
	display: block;
	background-image: url(../img/ft-tel.png);
	background-repeat: no-repeat;
	background-position: right;
}

#fachada {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#titulo-h1 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 41.0256%;
	display: block;
}
#imagen-titulo {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 41.0256%;
	display: block;
}


#articulo1 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#articulo2 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#articulo3 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}

#articulo4 {
  clear: both;
  float: left;
  margin-left: 0;
  width: 100%;
  display: none;
}


#boton1 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}
#boton2 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#boton3 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}


#piedeplano {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 57.8754%;
	display: block;
	height: 310px;
}


#piedeplano2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}


#pieplano3 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 24.1758%;
	display: block;
}


#imagenes-logos1 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 100%;
	display: block;
}

#espacio-vertical {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#espacio-vertical2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#espacio-vertical3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#espacio-vertical5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/*menu*/

#menu {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 66.3003%;
	display: block;
}

#menu ul  {
  list-style: none;
  float: left;
  font-size: 1.2em;
  margin-top: 50px;
  margin-bottom: 20px;
}

#menu ul li {
  float: left;
}

#menu ul li a {
  color: #fff;
  font-weight: normal;
  padding: 15px;
  text-decoration: none;  
}

#menu ul li a:hover {
  color: #fff;
  font-weight: normal;
  padding: 5px 15px 5px 15px;
  background-color: #014576;
  border-radius: 10px 10px;
}


#espacio-horizontalimg {
  clear: none;
  float: left;
  margin-left: 1.0989%;
  width: 100%;
  display: none;
}

#espacio-horizontal {
	clear: both;
	float: left;
	margin-left: 0;
	width: 7.326%;
	display: block;
}
#espacio-horizontal2 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 7.326%;
	display: block;
}

#espacio-horizontal3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 7.326%;
	display: block;
}
#espacio-horizontal4 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 7.326%;
	display: block;
}
#espacio-horizontal5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 7.326%;
	display: block;
}
#espacio-horizontal6 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 7.326%;
	display: block;
}
#espacio-horizontal7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 7.326%;
	display: block;
}
#espacio-horizontal8 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 7.326%;
	display: block;
}

#espacio-horizontal10 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 7.326%;
	display: block;
}

#espacio-horizontal11 {
  clear: none;
  float: left;
  margin-left: 1.0989%;
  width: 100%;
  display: none;
}




#espacio-horizontal12 {
  clear: both;
  float: left;
  margin-left: 0;
  width: 7.326%;
  display: block;
}

#espacio-horizontal13 {
  clear: both;
  float: left;
  margin-left: 0;
  width: 7.326%;
  display: block;
}

#titulo-pagina {
  clear: none;
  float: left;
  margin-left: 1.0989%;
  width: 83.1501%;
  display: block;
}

#espacio-horinzontal14 {
  clear: both;
  float: left;
  margin-left: 0;
  width: 7.326%;
  display: block;
}

#imagen-doctor {
  clear: none;
  float: left;
  margin-left: 1.0989%;
  width: 24.1758%;
  display: block;
}

#puntos-importantes {
  clear: none;
  float: left;
  margin-left: 1.0989%;
  width: 57.8754%;
  display: block;
}

#espacio-horizontal15 {
  clear: both;
  float: left;
  margin-left: 0;
  width: 7.326%;
  display: block;
}

#info-doctor {
  clear: none;
  float: left;
  margin-left: 1.0989%;
  width: 83.1501%;
  display: block;
}

ul.lista2 li {
  color: #333;
  font-weight: normal;
  line-height: 1.6em;
  font-size: 1.4em;
  text-decoration: none;
  list-style: none;
  margin-top: 20px;
   
}

ul.lista2 li a:hover {
  text-decoration: underline;
  
}

ul.listaservicios li {
  list-style-image: url('../img/ft-105.png');
  color: #333;
  font-weight: normal;
  line-height: 1.3em;
  font-size: 1.4em;
  text-decoration: none;
  
  
  
}

ul.listaservicios li a:hover {
  text-decoration: underline;
  
}

#servicio1 {
  clear: none;
  
  float: left;
  
  margin-left: 1.0989%;
  
  width: 15.7509%;
  
  display: block;
  
}

#servicios2 {
  clear: none;
  
  float: left;
  
  margin-left: 1.0989%;
  
  width: 15.7509%;
  
  display: block;
  
}

#servicios3 {
  clear: none;
  
  float: left;
  
  margin-left: 1.0989%;
  
  width: 15.7509%;
  
  display: block;
  
}

#servicios4 {
  clear: none;
  
  float: left;
  
  margin-left: 1.0989%;
  
  width: 15.7509%;
  
  display: block;
  
}

#servicios5 {
  clear: none;
  
  float: left;
  
  margin-left: 1.0989%;
  
  width: 15.7509%;
  
  display: block;
  
}

#servicios6 {
  clear: none;
  
  float: left;
  
  margin-left: 1.0989%;
  
  width: 15.7509%;
  
  display: block;
  
}

#servicios7 {
  clear: none;
  
  float: left;
  
  margin-left: 1.0989%;
  
  width: 15.7509%;
  
  display: block;
  
}

#servicios8 {
  clear: none;
  
  float: left;
  
  margin-left: 1.0989%;
  
  width: 15.7509%;
  
  display: block;
  
}

#servicios9 {
  clear: none;
  
  float: left;
  
  margin-left: 1.0989%;
  
  width: 15.7509%;
  
  display: block;
  
}

#espacio-horizontal16 {
  clear: both;
  
  float: left;
  
  margin-left: 0;
  
  width: 7.326%;
  
  display: block;
  
}

#servicios11 {
  clear: both;
  
  float: left;
  
  margin-left: 0;
  
  width: 100%;
  
  display: none;
  
}

#contacto-info2 {
  clear: none;
  
  float: left;
  
  margin-left: 1.0989%;
  
  width: 24.1758%;
  
  display: block;
  
}

#contacto-mapa {
  clear: none;
  
  float: left;
  
  margin-left: 1.0989%;
  
  width: 57.8754%;
  
  display: block;
  
}

#experiencia-boton1 {
  clear: none;
  
  float: left;
  
  margin-left: 1.0989%;
  
  width: 91.575%;
  
  display: block;
  
}

ul.nav2 {
  list-style: none;
  float: left;
  margin-top: 40px;
  margin-bottom: 40px;
  

}

ul.nav2 li a {
  color: #333;
  font-weight: normal;
  padding: 10px 20px;
  font-size: 1.2em;
  text-decoration: underline;  
}

ul.nav2 li {
  float: left;
  margin-right: 20px;
}

ul.nav2 li a:hover {
  color: #333;
  font-weight: normal;
  padding: 10px 20px;
  background-color: #ccc;
  
}

#info-experiencia {
  clear: none;
  
  float: left;
  
  margin-left: 1.0989%;
  
  width: 83.1501%;
  
  display: block;
  
}







}